@charset "UTF-8";

/*	==============================================================

						common setting

	==============================================================	*/


/* initialize
------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
ul, ol {
	list-style-type:none;
}
fieldset, form, input, option, label {
	margin:0;
	padding:0;
}

blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	vertical-align:baseline;
	background:transparent;
}
a:link {	color:#c9c69a;	text-decoration:none;	}
a:visited {	color:#c9c69a; 	text-decoration:none;	}
a:active {	color:#c9c69a;	text-decoration:none;	}
a:hover { 	color:#c9c69a;	text-decoration:underline;	}

img {
	vertical-align:bottom;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}
hr {
	display:none;
}
input, select {
	vertical-align:middle;
}
label {
}


body {
	background:#073e35;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
/*	font-size:75%;		/* default font-size :12px */
	font-size:87.4%;		/* default font-size :14px */
	line-height:1.5;
	color:#2f1e0a;
}


/* boxlink */
.hovr img.aovr,
a:hover .aovr {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);
	/* Older than Firefox 0.80 */
	-moz-opacity:0.80;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.80;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.80;
	zoom:1;

}

/* hidden object */
.hdn {
	display:none;
}
.hdn.obj_sound {
	display:block;
	position: absolute;
	left: -200em;
	width: 100px;
}
.hdn_nojs {
	position:absolute !important;
	left:-9999em !important;
}


/* clearfix */
/*floatされる要素の親要素につけ、flaotを解除します*/
.cfx:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	zoom:1;
}
.cfx {
	display: inline-block;
}
.cfx {
	display: block;
}

/* layout
------------------------------------------*/
#wrapper {
}

/* エリアfont-size */
.z_in{
	font-size:140%;
}
.z_normal{
	font-size:100%;
}

/* js_splink */
#js_splink {
	display: none;
	background: url(/english/common/img/bg_sp_transfer.gif);
}
#js_splink a {
	display: block;
	background: url(/english/common/img/t_sp_transfer.png) no-repeat center;
	height: 76px;
	padding: 40px 0;
	text-indent: -9999px;
}

/* header */
#header {
	background:url(/english/common/img/bg_header.gif) repeat-x 0 100%;
}
#header .frm {
	position:relative;
	margin:0 auto;
	width:950px;
	zoom:1;
}

	#header #sitelogo {
		position:absolute;
		top:0;
		left:398px;
		z-index:11;
	}

	#header .utility {
	}
		#header .utility .extlink {
			position:absolute;
			top:6px;
			left:0;
		}
		#header .utility .extlink li {
			float:left;
		}
			#header .utility .extlink li a {
				display:block;
				font-size:85.7%;	/* font-size :12px */
			}
		#header .utility .extlink li#b_language {
		}
			#header .utility .extlink li#b_language a {
				background:url(/english/common/img/b_japanese_1.gif) no-repeat 0 0;
				padding:0;
				width:93px;
				height:23px;
				text-indent:-9999em;
			}
			#header .utility .extlink li#b_language a:hover {
				background:url(/english/common/img/b_japanese_2.gif) no-repeat 0 0;
			}
		#header .utility .zoom {
			float:right;
			width:130px;
			_width:134px;
			padding-top:7px;
		}
			#header .utility .zoom .t {
				float:left;
				background:url(/english/common/img/t_zoom.gif) no-repeat 0 0;
				width:58px;
				height:22px;
				text-indent:-9999em;
			}
			#header .utility .zoom li {
				float:left;
				cursor:pointer;
			}
			#header .utility .zoom li.li_r {
				margin-right:0;
			}
			#header .utility .zoom li span {
				display:block;
				width:36px;
				height:22px;
				text-indent:-9999em;
			}
				#header .utility .zoom li .z_normal {
					background:url(/english/common/img/b_zoom_normal_1.gif) no-repeat 0 0;
				}
				#header .utility .zoom li.act .z_normal {
					background:url(/english/common/img/b_zoom_normal_2.gif) no-repeat 0 0;
				}
				#header .utility .zoom li .z_in {
					background:url(/english/common/img/b_zoom_in_1.gif) no-repeat 0 0;
				}
				#header .utility .zoom li.act .z_in {
					background:url(/english/common/img/b_zoom_in_2.gif) no-repeat 0 0;
				}
		#header .utility .search {
			float:right;
			width:208px;
			margin-left:18px;
			padding-top:7px;
		}
			#header .utility .search .input input {
				float:left;
				width:178px;
				margin-right:3px;
			}
			#header .utility .search .b_submit {
				float:left;
			}
				#header .utility .search .b_submit a {
					display:block;
					background:url(/english/common/img/b_search_s.gif) no-repeat 0 0;
					width:21px;
					height:21px;
					text-indent:-9999em;
				}
		/* google search customize */
		#header .utility .search #cse .gsc-control-cse {
			padding:0;
			border:0;
		}
		#header .utility .search .gsc-search-box-tools .gsc-search-box .gsc-input {
			padding-right:0;
		}

		#header .utility .search input.gsc-search-button-v2 {
			margin-top:0;
			padding:6px 7px;
		}

/* global nav 
#gnav {
	padding-bottom:4px;
	background:url(/english/common/img/bg_gnav.gif) repeat-x 0 0;
}
	#gnav .frm {
		background:url(/english/common/img/b_gnav.gif) no-repeat 50% 0;
	}
	#gnav ul {
		width:950px;
		margin-left:8px;
		height:59px;
		margin:0 auto;
		zoom:1;
	}

		#gnav ul li {
			float:left;
			line-height:1px;
			font-size:1px;
		}
		#gnav ul li#gn_stay {
			margin-right:131px;
		}
	
			#gnav ul li a {
				display:block;
				height:59px;
				text-indent:-9999em;
				background:url(/english/common/img/b_gnav.gif) no-repeat 0 0;
			}

			#gnav ul li#gn_home a {
				background-position: -8px 0;
				width:103px;
			}
			#gnav ul li#gn_home a:hover {
				background-position: -8px -59px;
			}
			#gnav ul li#gn_home.act a,
			#gnav ul li#gn_home.act a:hover {
				background-position: -8px -118px;
			}
			#gnav ul li#gn_concept a {
				background-position: -111px 0;
				width:102px;
			}
			#gnav ul li#gn_concept a:hover {
				background-position: -111px -59px;
			}
			#gnav ul li#gn_concept.act a,
			#gnav ul li#gn_concept.act a:hover {
				background-position: -111px -118px;
			}
			#gnav ul li#gn_establish a {
				background-position: -213px 0;
				width:102px;
			}
			#gnav ul li#gn_establish a:hover {
				background-position: -213px -59px;
			}
			#gnav ul li#gn_establish.act a,
			#gnav ul li#gn_establish.act a:hover {
				background-position: -213px -118px;
			}
			#gnav ul li#gn_stay a {
				background-position: -316px 0;
				width:103px;
			}
			#gnav ul li#gn_stay a:hover {
				background-position: -316px -59px;
			}
			#gnav ul li#gn_stay.act a,
			#gnav ul li#gn_stay.act a:hover {
				background-position: -316px -118px;
			}
			#gnav ul li#gn_lesson a {
				background-position: -549px 0;
				width:102px;
			}
			#gnav ul li#gn_lesson a:hover {
				background-position: -549px -59px;
			}
			#gnav ul li#gn_lesson.act a,
			#gnav ul li#gn_lesson.act a:hover {
				background-position: -549px -118px;
			}
			#gnav ul li#gn_wedding a {
				background-position: -651px 0;
				width:102px;
			}
			#gnav ul li#gn_wedding a:hover {
				background-position: -651px -59px;
			}
			#gnav ul li#gn_wedding.act a,
			#gnav ul li#gn_wedding.act a:hover {
				background-position: -651px -118px;
			}
			#gnav ul li#gn_press a {
				background-position: -753px 0;
				width:103px;
			}
			#gnav ul li#gn_press a:hover {
				background-position: -753px -59px;
			}
			#gnav ul li#gn_press.act a,
			#gnav ul li#gn_press.act a:hover {
				background-position: -753px -118px;
			}
			#gnav ul li#gn_access a {
				background-position: -856px 0;
				width:102px;
			}
			#gnav ul li#gn_access a:hover {
				background-position: -856px -59px;
			}
			#gnav ul li#gn_access.act a,
			#gnav ul li#gn_access.act a:hover {
				background-position: -856px -118px;
			}



/* conhead */
#conhead {
	height:123px;
}
	#conhead .frm {
		position:relative;
		width:968px;
		margin:0 auto;
	}


/* container */
#container {
	position:relative;
	background:#073e35 url(/english/common/img/bg_containter_frmt.gif) repeat-x 0 0;
}
#container .c_frm_b {
	background:url(/english/common/img/bg_containter_frmb.gif) repeat-x 0 100%;
}
/*
#container.categorytop {
	background:url(/english/common/img/bg_contents_ctop.jpg) no-repeat 50% 0;
	padding-top:0;
}
*/
#container .frm {
	position:relative;
	width:968px;
	margin:0 auto;
}
#container.categorytop .frm {
}

/* maincontents */
.maincontents.mc_frm_base {
	background-color:#faf9e5;
}

.maincontents .mc_frm {
/*	background:url(/english/common/img/bg_mc_frm.gif) repeat-y 50% 0;	*/
	background:url(/english/common/img/bg_mc_frm.png) repeat-y 50% 0;
	zoom:1;
}
.maincontents .mc_frm_t {
/*	background:url(/english/common/img/bg_mc_frmt.gif) no-repeat 50% 0;	*/
	background:url(/english/common/img/bg_mc_frmt.png) no-repeat 50% 0;
	padding-top:38px;
	zoom:1;
}
.maincontents .mc_frm_t_below {
/*	background:url(/english/common/img/bg_mc_frmt_below.gif) no-repeat 50% 0;	*/
	background:url(/english/common/img/bg_mc_frmt_below.png) no-repeat 50% 0;
	padding-top:15px;
	zoom:1;
}
.maincontents .mc_frm_b {
/*	background:url(/english/common/img/bg_mc_frmb.gif) no-repeat 50% 100%;	*/
	background:url(/english/common/img/bg_mc_frmb.png) no-repeat 50% 100%;
	padding:0 0 38px 0;
	zoom:1;
}
.maincontents .mc_frmpad {
/*	padding:23px 19px 38px 35px;	*/
/*	padding:0 0 38px 0;	*/
}
.maincontents .mc_frmpad.mc_col2 {
/*	padding:20px 28px 38px 44px;	*/
	padding:0px 28px 38px 44px;
}
/*
#container.categorytop .maincontents .mc_frmpad {
	padding:23px 35px 38px 35px;
	padding:23px 0 38px 0;
}
*/

.mc_frm_base.mc_relief_head {
	background-image:url(/english/common/img/bg_relief.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
.mc_frm_base.mc_relief_side {
	background-image:url(/english/common/img/bg_relief_side.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
}





.maincontents a:link {	color:#058b72;	text-decoration:none;	}
.maincontents a:visited {	color:#058b72; 	text-decoration:none;	}
.maincontents a:active {	color:#058b72;	text-decoration:none;	}
.maincontents a:hover { 	color:#058b72;	text-decoration:underline;	}


/* category title */
#categorytit {
	width:968px;
	height:70px;
	margin:0 auto;
	position:absolute;
	top:28px;
	left:0;
	font-size:1px;
	text-indent:-9999em;
}
@media print{
#categorytit {
	display: none;
}
}
/* main contents title */
.maintitle {
	padding:0 35px 15px;
}

	#breadcrumbs {
		height:42px;
	}
	#breadcrumbs li {
		float:left;
		padding-top:23px;
		margin-right:12px;
		font-size:85.7%;	/* font-size :12px */
		color:#cccccc;
		line-height:1;
	}
		#breadcrumbs li#bc_home {
			padding-left:16px;
		}
		#breadcrumbs li a {
			padding-right:12px;
		}
		#breadcrumbs li span {
			color:#c9c69a;
		}

	.b_print {
		position:absolute;
/*		top:0.62em;
		right:0;	*/
		top:17px;
		right:10px;
		background:url(/english/common/img/b_print_2.jpg) no-repeat 0 0;
	}
		.b_print a {
			display:block;
			width:128px;
			height:21px;
			background:url(/english/common/img/b_print_1.jpg) no-repeat 0 0;
			text-indent:-9999em;
		}

		.b_print a:hover {
			background-position: 0 -21px;
		}


/* mainarea */
#mainarea {
	position:relative;
	float:left;
	width:688px;
}
.categorytop #mainarea.wide,	/* category top */
.categorytop .mainarea_wide {	/* category top */
	background:url(/english/common/img/bg_mc_frm_mask.jpg) repeat-y 50% 0;
}

#mainarea.wide,			/* contents wide */
.mainarea_wide {		/* contents wide */
	position:relative;
	float:none;
	width:auto;
	padding-top:0;
}

	#mainarea .confrm {
		width:auto;
		margin:0;
		padding:0 9px;
	}

	.mc_col2 #mainarea .confrm {
		padding:0;
	}

/* title */
#mainarea .ctstit_pad {
	margin:20px 10px 0;
}
#mainarea .ctstit_2 {
	border:1px solid #073e35;
	padding:1px;
	background:#e1db9f;
}
	#mainarea .ctstit_2 span {
		display:block;
		background:#073e35;
		padding:4px 8px;
		font-size:120%;
		font-weight:bold;
		line-height:1.4;
		color:#d5d3a6;
	}
#mainarea .ctstit_3 {
	background:#e1dcba;
	padding:7px 12px 8px;
	line-height: 1;
}
	#mainarea .ctstit_3 span {
		display:block;
		font-size:120%;
		font-weight:bold;
		line-height:1.4;
	}
#mainarea .ctstit_4 {
}
	#mainarea .ctstit_4 span {
		display:block;
		font-weight:bold;
		line-height:1.4;
	}


/* subarea */
#subarea {
	float:right;
	width:166px;
}


.categorytop #subarea {	/* category top */
}
	#subarea .lnavfrm {
		padding-top:8px;
		padding-bottom:38px;
		background:url(/english/common/img/bg_side_initial_rev.png) no-repeat 50% 100%;
	}
	#subarea .lnavfrmt {
		border-bottom:1px solid #a9a18d;
		padding-top:38px;
		padding-bottom:30px;
		background:url(/english/common/img/bg_side_initial.png) no-repeat 50% 0;
	}
	#subarea .lnav {
		padding-top:18px;
		font-size:85.7%;
	}

		#subarea .lnav .t {
			display:block;
			border-top:1px solid #a9a18d;
			border-bottom:1px solid #a9a18d;
		}

		/* local nav link list */
		#subarea .lnav .t_cate {
/*			padding-top:30px;	*/
			font-weight:bold;
		}
		#subarea .lnav .cate {
			padding-top:6px;
			padding-bottom:20px;
		}
			#subarea .lnav .cate li {
			}
				#subarea .lnav .cate li a {
					display:block;
					padding:1px 0 1px 0;
					color:#2f1e0a;
				}
				#subarea .lnav .cate li a:hover {
				}
				#subarea .lnav .cate li.act {
				}
				#subarea .lnav .cate li.act span {
					display:block;
					padding:3px 0 3px 0;
					font-weight:bold;
				}
				#subarea .lnav .cate li .open {
				}
				#subarea .lnav .cate li .open span {
					display:block;
					padding:10px 10px 10px 32px;
					color:#666;
					font-weight:bold;
				}

				/* li01 */
				#subarea .lnav .cate li.li01 a {
					background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 4px 50%;
/*					font-weight:bold;	*/
					padding-left:14px;
				}
				#subarea .lnav .cate li.li01 a:hover {
				}
				/* active */
				#subarea .lnav .cate li.li01.act a {
					background:url(/english/common/img/icn_arrow_b3.gif) no-repeat 4px 50%;
					font-weight:bold;
					color:#aca888;
				}
				#subarea .lnav .cate li.li01.act span {
					display:block;
					background:url(/english/common/img/icn_arrow_b3.gif) no-repeat 4px 50%;
					color:#aca888;
					padding-left:14px;
				}

				/* li02 */
				#subarea .lnav .cate li.li02 a {
					padding:10px 10px 10px 32px;
					font-weight:normal;
				}
				#subarea .lnav .cate li.li02 a:hover {
				}
				#subarea .lnav .cate li.li02.act a {
					color:#aca888;
				}


				/* extra link list */
				#subarea .lnav .ln_ext {
				}

				/* utility block */
				#subarea .utility {
					padding-top:17px;
				}
				#subarea .utility a {
					color:#2f1e0a;
				}


.b_pagetop {
	width:950px;
	margin:0 auto;
	padding:12px 0;
	text-align:right;
}
	.b_pagetop a {
		background:url(/english/common/img/icn_arrow_u_b1.gif) no-repeat 0 0.4em;
		padding-left:12px;
		font-size:85.7%;	/* font-size :12px */
	}

/* site footer */
#footer {
}

	#footer .layer01 {
		position:relative;
		background:url(/english/common/img/bg_footlink_frm.gif) repeat 50% 0;
	}
	#footer .layer01 .l_frm_t {
		border-top:1px solid #755f42;
	}
	#footer .layer02 {
		position:relative;
		background:url(/english/common/img/bg_footer_frm.gif) repeat 50% 0;
	}
	#footer .layer02 .l_frm_t {
		background:url(/english/common/img/bg_footer_frmt.gif) repeat-x 50% 0;
	}
	#footer .frm {
		position:relative;
		width:950px;
		margin:0 auto;
	}
	#footer .layer01 .frm {
		padding:20px 0;
	}


	/* footer sitelink */
	#footer #sitelink {
		float:left;
		width:740px;
		color:#c9c69a;
	}
		#footer #sitelink .linklist .listfrm {
			padding:0 12px;
		}
			#footer #sitelink .linklist .col_r .listfrm {

				padding:0 0 0 12px;
			}
		#footer #sitelink .linklist .vl_l {
			background:url(/english/common/img/sline_footerlink.gif) repeat-y 0 0;
		}
		#footer #sitelink .linklist a {
			display: inline-block;
			/*background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 4px 0.4em;*/
			background:url(/english/common/img/icn_arrow_b3.gif) no-repeat 4px 0.4em;
			padding-left:14px;
		}
		#footer #sitelink .linklist .b_blank a {
			padding-left:18px;
		}
		#footer #sitelink .linklist .li01 {
			font-weight:bold;
		}
		#footer #sitelink .linklist .cate_t {
			padding-left:12px;
			font-weight:bold;
		}
		#footer #sitelink ul.linklist .col_l,
		#footer #sitelink ul.linklist .col_cl,
		#footer #sitelink ul.linklist .col_cr {
			width:195px;
		}
		#footer #sitelink ul.linklist .col_r {
			width:155px;
		}
		#footer #sitelink ul.linklist ul ul {
			padding-left:13px;
		}


	/* reservation module form for footer */
	#footer .reservmodule {
		float:left;
		width: 206px;
		background:url(/english/common/img/reservmodule/bg_module_frm.jpg) repeat-y 50% 0;
	}
		#footer .reservmodule .rm_frm_t {
			background:url(/english/common/img/reservmodule/bg_module_frmt.jpg) no-repeat 50% 0;
			padding-top:8px;
		}
		#footer .reservmodule .rm_frm_b {
			background:url(/english/common/img/reservmodule/bg_module_frmb.jpg) no-repeat right bottom;
			padding:0 14px 16px 14px;
		}
		
		/* formbox */
		#footer .reservmodule .b_plan {
			padding-bottom:5px;
		}

		#footer .reservmodule .formbox {
			position:relative;
			background:url(/english/common/img/reservmodule/bg_form_frm.gif) repeat-y 50% 0;
			zoom:1;
		}
			#footer .reservmodule .formbox .fb_frm_b {
				background:url(/english/common/img/reservmodule/bg_form_frmb.gif) no-repeat 50% 100%;
				padding:0 11px 14px;
			}
		#footer .reservmodule form#form_f_rm {
		}
 		#footer .reservmodule form#form_f_rm .t {
			padding-top:7px;
			font-size:1px;
		}
 			#footer .reservmodule form#form_f_rm #f_rm_room {
				width:100%;
			}

 			#footer .reservmodule .b_rm_about {
				padding:7px 0 0 3px;
			}
 			#footer .reservmodule .b_rm_cancel {
				padding:3px 0 0 3px;
			}
 			#footer .reservmodule .b_rm_membermenu {
				padding-top:7px;
			}
		#footer .reservmodule .formbox .b_vacant {
			position:absolute;
			bottom:10px;
			right:10px;
		}
		#footer .reservmodule .formbox .b_vacant .b_rm_submit {
			width:92px;
			height:28px;
			border:0;
			text-indent:-9999em;
			cursor:pointer;
			background:url(/english/common/img/reservmodule/b_vacant_1.gif) no-repeat 0 0;
		}
		#footer .reservmodule .formbox .b_vacant .b_rm_submit:hover {
			background:url(/english/common/img/reservmodule/b_vacant_2.gif) no-repeat 0 0;
		}


		/* footer nav */
		#footer #fnav {
			padding:14px 0 12px 0;
		}
		#footer #fnav ul {
			width:635px;
			height:40px;
			zoom:1;
		}
	
			#footer #fnav li {
				float:left;
				line-height:1px;
				font-size:1px;
			}
		
				#footer #fnav li a {
					display:block;
					height:20px;
					text-indent:-9999em;
					background:url(/english/common/img/b_fnav.gif) no-repeat 0 0;
				}
	
				#footer #fnav li#fn_facility a {
					background-position: 0 0;
					width: 202px;
				}
				#footer #fnav li#fn_facility a:hover {
					background-position: 0 -40px;
				}
	
				#footer #fnav li#fn_faq a {
					background-position: -202px 0;
					width: 194px;
				}
				#footer #fnav li#fn_faq a:hover {
					background-position: -202px -40px;
				}

				#footer #fnav li#fn_radiation a {
					background-position: -396px 0;
					width:156px;
				}
				#footer #fnav li#fn_radiation a:hover {
					background-position: -396px -40px;
				}
				#footer #fnav li#fn_recruit a {
					background-position: -552px 0;
					width:83px;
				}
				#footer #fnav li#fn_recruit a:hover {
					background-position: -552px -40px;
				}
				#footer #fnav li#fn_corporate a {
					background-position: 0 -20px;
					width:129px;
				}
				#footer #fnav li#fn_corporate a:hover {
					background-position: 0 -60px;
				}
				#footer #fnav li#fn_sitemap a {
					background-position: -129px -20px;
					width:68px;
				}
				#footer #fnav li#fn_sitemap a:hover {
					background-position: -129px -60px;
				}


	#footer .layer02 .b_reserv {
		position:absolute;
		top:14px;
		right: 5px;
		padding-top: 0;
	}
		#footer .layer02 .b_reserv a {
			display:block;
			width:204px;
			height:40px;
			background:url(/english/common/img/b_footer_reserv_1.jpg) no-repeat 0 0;
			text-indent:-9999em;
		}
		#footer .layer02 .b_reserv a:hover {
			background:url(/english/common/img/b_footer_reserv_2.jpg) no-repeat 0 0;
		}



/* site footer */
#footer {
	background:url(/english/common/img/bg_footer_frm.gif) repeat 0 0;
}

/* grouo common footer */
#kgg_footer {
}
#kgg_footer a:link {	color:#004097;	text-decoration:none;	}
#kgg_footer a:visited {	color:#816eb6; 	text-decoration:none;	}
#kgg_footer a:active {	color:#0084d8;	text-decoration:none;	}
#kgg_footer a:hover { 	color:#0084d8;	text-decoration:underline;	}


	#kgg_footer .layer01 {
		position:relative;
		background:#eee;
		padding:20px 0 20px 0;
	}
	#kgg_footer .layer02 {
		position:relative;
		background:#fff;
		padding:10px 0;
	}
	#kgg_footer .frm {
		width:950px;
		margin:0 auto;
	}

	#kgg_footer .logo {
		display:block;
		float:left;
		width:499px;
		height:22px;
		margin-right:22px;
		background:url(/english/common/img/footer_logo_kg.gif) no-repeat 0 0;
		text-indent:-9999em;
	}
	#kgg_footer #copyright {
		float:left;
		width:341px;
		height:16px;
		background:url(/english/common/img/copyright.gif) no-repeat 0 0;
		text-indent:-9999em;
	}


	#kgg_footer .grouplink {
		clear:both;
		padding-top:20px;
	}
		#kgg_footer .grouplink li {
			float:left;
/*			margin-bottom:8px;*/
			margin-right:8px;
			background:url(/english/common/img/vline_wg.gif) no-repeat 100% 45%;
			padding-right:10px;
		}
		#kgg_footer .grouplink li.li_last {
			margin-right:0;
		}

			#kgg_footer .grouplink li.li_top span {
				background:url(/english/common/img/vline_wg.gif) no-repeat 0 45%;
				padding-left:10px;
			}

		#kgg_footer .grouplink li a {
			font-size:85.7%;	/* font-size :12px */
			zoom:1;
		}

	#kgg_footer .utility {
		float:right;
		width:600px;
	}
		#kgg_footer .utility li {
			float:right;
			margin-left:24px;
		}
			#kgg_footer .utility li a {
				display:block;
				background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 0 0.6em;
				padding-left:12px;
				font-size:85.7%;	/* font-size :12px */
			}



/* blank page
------------------------------------------*/
	.blankpage #header {
		background:url(/english/common/img/blankpage/bg_header.gif) repeat-x 0 100%;
		height:82px;
		zoom:1;
	}

	.blankpage #gnav_bar {
		display:none;
	}

	.blankpage #container,
	.blankpage #container .frm {
		position:static;
	}
	
	.blankpage #container .c_frm_t {
		background:#073f36 url(/english/common/img/blankpage/bg_containter_frmt.gif) repeat-x 0 0;
		padding-top:40px;
	}

	.blankpage #container .maintitle #contit {
		background:url(/english/common/img/bg_contents_title.gif) no-repeat 0 100%;
		padding:10px 40px 10px 50px;
		font-size:183.3%;
		line-height:1.2;
		font-weight:bold;
	}

	.blankpage .maincontents .mc_frmpad {
		padding-left:9px;
		padding-right:9px;
	}
	.blankpage .mainarea_wide {
		padding:0 35px;
	}
	.blankpage #mainarea .confrm {
		padding:0 20px;
	}

	.blankpage #footer {
		background:#073e35;
	}
		.blankpage #footer .frm {
			margin:0 auto;
			border-top:1px solid #27574f;
			padding:10px 0;
			width:950px;
			position:relative;
		}
		.blankpage #footer #copyright {
			position:absolute;
			top:10px;
			left:0;
			width:341px;
			height:16px;
			background:url(/english/common/img/blankpage/copyright.gif) no-repeat 0 0;
			text-indent:-9999em;
		}
		.blankpage #footer .utility {
			padding:4px;
			font-size:85.7%;
		}
			.blankpage #footer .utility li {
				float:right;
			}
				.blankpage #footer .utility li a {
					background:url(/english/common/img/icn_arrow_bs_1.gif) no-repeat 0 50% !important;
					padding-left:12px;
				}

	.blankpage #kgg_footer {
		display:none;
	}

/* parts module
------------------------------------------*/
/* contents unit */
.ctsblk {
	padding-top:20px;
}
.ctsblk .pos_r{
	top:42px;
	right:10px;
}
.ctsblk.ctstop {
	padding-top:0;
}
.ctsblk.ctspad {
	padding-left:10px;
	padding-right:10px;
}

/* contents title */
.ctsblk .t_cts {
	background:url(/english/common/img/bg_title.gif) no-repeat 0 100%;
	padding:8px 20px 12px 48px;
	zoom:1;
}
.ctsblk .ctsblkfrm {
	padding:20px;
}

/* lead */
.ctsblk .lead {
	padding-top:20px;
}
.ctsblk .lead0 {
	padding-top:0;
}

/* button */
.b_moreinfo a {
	display:block;
	background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 0 0.6em !important;
	padding-left:12px;
	font-size:85.7%;	/* font-size :12px */
}
.b_rss a {
	display:block;
	background:url(/english/common/img/icn_rss.gif) no-repeat 0 50%;
	padding-left:22px;
	color:#ff7c01 !important;
	font-size:85.7%;	/* font-size :12px */
}
.b_link a {
	background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 0 0.6em !important;
	padding-left:12px;
	font-weight:bold;
}
.b_links a {
	background:url(/english/common/img/icn_arrow_b1.gif) no-repeat 0 0.6em !important;
	padding-left:12px;
	font-size:85.7%;	/* font-size :12px */
}
.b_linkb a {
	background:url(/english/common/img/icn_arrow_bb_1.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
}
.b_blank a {
	background:url(/english/common/img/icn_blank.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
	zoom:1;
}
.icn_blank2 a {
	background:url(/english/common/img/icn_blank_2.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
	zoom:1;
}
.b_pdf a {
	background:url(/english/common/img/icn_pdf.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
}
.b_zip a {
	background:url(/english/common/img/icn_zip.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
}
.b_xls a {
	background:url(/english/common/img/icn_xls.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
}
.b_wrd a {
	background:url(/english/common/img/icn_word.gif) no-repeat 0 50% !important;
	padding-left:18px;
	font-weight:bold;
}
	
/* date */
.date {
	font-family:"Verdana";
	color:#666;
	font-size:90%;
	line-height:1;
}

/* list style */
.li_item1 {
	padding-left:1em !important;
	text-indent:-1em !important;
}

/* news list block */
.newslist {
	padding:9px 16px;
	zoom:1;
}
.newslist.listtop {
	margin-top:0;
}
	.newslist li {
		background:url(/english/common/img/dotline_h_1.gif) repeat-x 0 100%;
		padding:6px 0 7px;
	}
	.newslist li.li_btm,
	.newslist li.li_last {
		background:none;
		padding-bottom:6px;
	}


.newsitem {
	position:relative;
	zoom:1;
}
.newsitem a {
	display:block;
	padding:4px;
	cursor:pointer;
	zoom:1;
}
.newsitem a:hover {
	text-decoration:none;
}
.newsitem a:hover .thumb span {
	border-color:#8C0D0D;
}

.newsitem a:hover dd {
	text-decoration:underline;
}
.newsitem .itemfrm {
	display:block;
	padding:4px;
	zoom:1;
}
.newsitem .thumb {
	float:left;
	width:100px;
	margin-right:13px;
}
.newsitem .thumb span {
	display:block;
	border:1px solid #d8d2b1;
	padding:4px;
	background:#fff;
}

.newsitem .thumb img {
	display:block;
}
.newsitem dl {
	position:relative;
}
	.newslist li .newsitem dl {
		float:right;
		width:534px;
		padding-top:4px;
	}

.newsitem dt {
}
.newsitem dd {
	padding-top:10px;
}
.newsitem .sts_none {
	display:none;
}

.newsitem .txt {
	line-height:1.3;
}


.pagenav {
	padding:20px 0;
}
	.pagenav .idx {
		text-align:center;
	}
		.pagenav .idx span {
			line-height:1;
		}

		.pagenav .idx span.act {
			margin:0 3px;
			background:#1c685c;
			border:1px solid #1c685c;
			padding:6px 8px;
			color:#fff;
		}
		.pagenav .idx a {
			margin:0 3px;
			background:#fff;
			border:1px solid #cdc9aa;
			padding:6px 8px;
			font-weight:bold;
			line-height:1;
		}
		.pagenav .idx .b_prev {
			background:url(/english/common/img/icon_prev.gif) no-repeat 0 50%;
			padding-left:12px;
			padding-right:12px;
		}
		.pagenav .idx .b_next {
			background:url(/english/common/img/icon_next.gif) no-repeat 100% 50%;
			padding-right:12px;
			padding-left:12px;
			border:0;
		}
			.pagenav .idx .b_prev a,
			.pagenav .idx .b_next a {
				margin:0;
				background:none;
				border:0;
				font-weight:normal;
			}




/* no script contents */
#msg_nojs {
	padding:68px;
	background:#000;
}
#msg_nojs .frm {
	margin:0 auto !important;
	border:3px solid #a09978;
	width:950px !important;
	background:#faf9e5 !important;
}
#msg_nojs .frm .box {
	padding:63px 70px 50px;
}
#msg_nojs p {
	padding-top:6px;
}
#msg_nojs p a {
	color:#058b72;
}

/* contents partition */
hr.hr_b {	/* bold solid line */
	display:block;
	border-top:3px solid #cdc9aa;
	padding-top:30px;
}
hr.hr_w {	/* double solid line */
	display:block;
	background:url(/english/common/img/wline_h_1.gif) repeat-x 0 100%;
	height:32px;
}
hr.hr_s {	/* single solid line */
	display:block;
	border-bottom:1px solid #cdc9aa;
	padding-top:30px;
}
hr.hr_d {	/* single dot line */
	display:block;
	background:url(/english/common/img/dotline_h_1.gif) repeat-x 0 100%;
	height:31px;
}

div.hr_b {	/* bold solid line */
	display:block;
	border-bottom:3px solid #cdc9aa;
	padding-top:30px;
}
div.hr_w {	/* double solid line */
	display:block;
	background:url(/english/common/img/wline_h_1.gif) repeat-x 0 100%;
	height:32px;
}
div.hr_s {	/* single solid line */
	display:block;
	border-bottom:1px solid #cdc9aa;
	padding-top:30px;
}
div.hr_d {	/* single dot line */
	display:block;
	background:url(/english/common/img/dotline_h_1.gif) repeat-x 0 100%;
	height:31px;
}

/* icons */
.icn_link1 {
	background:url(/english/common/img/icn_arrow_b_1.gif) no-repeat 0  50%;
	padding-left:20px;
	font-weight:bold;
}
.icn_blank {
	background:url(/english/common/img/icn_blank.gif) no-repeat 0  50%;
	padding-left:20px;
	font-weight:bold;
	zoom:1;
}
.icn_open {
	background:url(/english/common/img/icn_arrow_d_g1.gif) no-repeat 0  40%;
	padding-left:20px;
	font-weight:bold;
}
.icn_lichild1 {
	background:url(/english/common/img/icn_li_lay.gif) no-repeat 6px 28%;
	padding-left:20px;
	zoom:1;
}
/* icons */
.icn_fd {
	background:url(/english/common/img/icn_freedial.gif) no-repeat 0 50%;
	padding-left:28px;
}


/* dotline */
.dlb {
	background:url(/english/common/img/dotline_h_1.gif) repeat-x 0 100%;
}
.dlt {
	background:url(/english/common/img/dotline_h_1.gif) repeat-x 0 0;
}

/* box frame */
.bd_frm {
	border:1px solid #d3cca9;
	padding:10px;
}
.bd_box {
	border:1px solid #d3cca9;
	padding:4px;
	background:#fff;
}

/* font weight */
.fw_b { font-weight:bold !important;	}
.fw_n { font-weight:normal !important;	}

/* font size */
.fs_s { font-size:80%; line-height:1.8;	}		/* small */
.fs_n { font-size:100%;	}						/* normal */
.fs_l { font-size:124%; line-height:1.6;	}	/* large */
.fs_xl { font-size:140%; line-height:1.2;	}	/* x-large */

/* font color */
.fc_red1 { color:#da0438; }
.fc_grn1 { color:#007e66; }
.fc_gry1 { color:#999999; }
.fc_ora1 { color: #bb4a00; }


/* caption */
.caption0 {	font-size:80%;	}
.caption1 {	font-size:80%;	color:#666;	}

/* float */
.f_l { float:left;	}
.f_c { float:left;	}
.f_r { float:right;	}
.f_n { float:none;	}
.clr {	clear:both;	}

/* position */
.pos { position:relative;	}
.pos_l { position:absolute; top:0; left:0;	}
.pos_r { position:absolute; top:0; right:0;	}
.pos_b { position:absolute; bottom:0;	}

/* text-align */
.ta_l { text-align:left !important;	}
.ta_c { text-align:center !important;	}
.ta_r { text-align:right !important;	}

/* text indent */
.t_idt1 {
	padding-left:1em !important;
	text-indent:-1em !important;
}


/* padding/margin */
.pt0 { padding-top:0px !important;	}
.pt05 { padding-top:5px !important;	}
.pt15 { padding-top:10px !important;	}
.pt1 { padding-top:15px !important;	}
.pt2 { padding-top:20px !important;	}
.pt3 { padding-top:30px !important;	}
.pt4 { padding-top:40px !important;	}
.mt0 { margin-top:0px !important;	}
.mt1 { margin-top:10px !important;	}
.mt15 { margin-top:15px !important;	}
.mt2 { margin-top:20px !important;	}
.mt3 { margin-top:30px !important;	}
.mt4 { margin-top:40px !important;	}

.pb0 { padding-bottom:0px !important;	}
.pb05 { padding-bottom:5px !important;	}
.pb1 { padding-bottom:10px !important;	}
.pb15 { padding-bottom:15px !important;	}
.pb2 { padding-bottom:20px !important;	}
.pb3 { padding-bottom:30px !important;	}
.pb4 { padding-bottom:40px !important;	}
.mb0 { margin-bottom:0px !important;	}
.mb05 { margin-bottom:5px !important;	}
.mb1 { margin-bottom:10px !important;	}
.mb2 { margin-bottom:20px !important;	}
.mb3 { margin-bottom:30px !important;	}
.mb4 { margin-bottom:40px !important;	}

.pl0 { padding-left:0px !important;	}
.pl05 { padding-left:5px !important;	}
.pl1 { padding-left:10px !important;	}
.pl15 { padding-left:15px !important;	}
.pl2 { padding-left:20px !important;	}
.pl3 { padding-left:30px !important;	}
.pl4 { padding-left:40px !important;	}
.ml1 { margin-left:10px !important;	}

.pr0 { padding-right:0px !important;	}
.pr05 { padding-right:5px !important;	}
.pr1 { padding-right:10px !important;	}
.pr15 { padding-right:15px !important;	}
.pr2 { padding-right:20px !important;	}
.pr3 { padding-right:30px !important;	}
.pr3 { padding-right:40px !important;	}
.mr1 { margin-right:10px !important;	}

.plr1 {padding-left:10px !important; padding-right:10px !important;	}




/*____2014.oct トップページ変更____*/


/*　お問い合わせ　*/
#header .utility .inquiry {
	float: right;
	width: 389px;
	margin-left: 18px;
	padding-top: 7px;
}

/* global nav */
#gnav_14oct {
	padding-bottom:4px;
	background:url(/english/common/img/bg_gnav.gif) repeat-x 0 0;
}
	#gnav_14oct .frm {
		background:url(/english/common/img/b_gnav.gif) no-repeat 50% 0;
	}
	#gnav_14oct ul {
		width:960px;
		margin-left:8px;
		height:59px;
		margin:0 auto;
		zoom:1;
	}

		#gnav_14oct ul li {
			float:left;
			line-height:1px;
			font-size:1px;
		}
		#gnav_14oct ul li#gn_stay {
			margin-right:135px;
		}
	
			#gnav_14oct ul li a {
				display:block;
				height:59px;
				text-indent:-9999em;
				background:url(/english/common/img/b_gnav.gif) no-repeat 0 0;
			}

			#gnav_14oct ul li#gn_home a {
				background-position: -8px 0;
				width:103px;
			}
			#gnav_14oct ul li#gn_home a:hover {
				background-position: -8px -59px;
			}
			#gnav_14oct ul li#gn_home.act a,
			#gnav_14oct ul li#gn_home.act a:hover {
				background-position: -8px -118px;
			}
			#gnav_14oct ul li#gn_concept a {
				background-position: -111px 0;
				width:102px;
			}
			#gnav_14oct ul li#gn_concept a:hover {
				background-position: -111px -59px;
			}
			#gnav_14oct ul li#gn_concept.act a,
			#gnav_14oct ul li#gn_concept.act a:hover {
				background-position: -111px -118px;
			}
			#gnav_14oct ul li#gn_establish a {
				background-position: -213px 0;
				width:102px;
			}
			#gnav_14oct ul li#gn_establish a:hover {
				background-position: -213px -59px;
			}
			#gnav_14oct ul li#gn_establish.act a,
			#gnav_14oct ul li#gn_establish.act a:hover {
				background-position: -213px -118px;
			}
			#gnav_14oct ul li#gn_stay a {
				background-position: -316px 0;
				width:103px;
			}
			#gnav_14oct ul li#gn_stay a:hover {
				background-position: -316px -59px;
			}
			#gnav_14oct ul li#gn_stay.act a,
			#gnav_14oct ul li#gn_stay.act a:hover {
				background-position: -316px -118px;
			}
			#gnav_14oct ul li#gn_lesson a {
				background-position: -542px 0;
				width:82px;
			}
			#gnav_14oct ul li#gn_lesson a:hover {
				background-position: -542px -59px;
			}
			#gnav_14oct ul li#gn_lesson.act a,
			#gnav_14oct ul li#gn_lesson.act a:hover {
				background-position: -542px -118px;
			}
			#gnav_14oct ul li#gn_wedding a {
				background-position: -626px 0;
				width:83px;
			}
			#gnav_14oct ul li#gn_wedding a:hover {
				background-position: -626px -59px;
			}
			#gnav_14oct ul li#gn_wedding.act a,
			#gnav_14oct ul li#gn_wedding.act a:hover {
				background-position: -626px -118px;
			}
			#gnav_14oct ul li#gn_press a {
				background-position: -709px 0;
				width:84px;
			}
			#gnav_14oct ul li#gn_press a:hover {
				background-position: -709px -59px;
			}
			#gnav_14oct ul li#gn_press.act a,
			#gnav_14oct ul li#gn_press.act a:hover {
				background-position: -709px -118px;
			}
			#gnav_14oct ul li#gn_access a {
				background-position: -793px 0;
				width:82px;
			}
			#gnav_14oct ul li#gn_access a:hover {
				background-position: -793px -59px;
			}
			#gnav_14oct ul li#gn_access.act a,
			#gnav_14oct ul li#gn_access.act a:hover {
				background-position: -793px -118px;
			}
			#gnav_14oct ul li#gn_reserve a {
				background-position: -875px 0;
				width:82px;
			}
			#gnav_14oct ul li#gn_reserve a:hover {
				background-position: -875px -59px;
			}			
			#gnav_14oct ul li#gn_reserve.act a,
			#gnav_14oct ul li#gn_reserve.act a:hover {
				background-position: -875px -118px;
			}

.w82 {
	width: 82px;
}

.w83 {
	width: 83px;
}
.w84 {
	width: 84px;
}
.w84 {
	width: 84px;
}

/*___ 文字の拡大・縮小 ___*/

#footer .zoombox {
	float: right;
	margin-right: 7px;
	width: 206px;
	}
	
.zoom {
	width:210px;
	_width:214px;
	height: 40px;
	background:url(/english/common/img/bg_zoom_index.png) no-repeat 0 0;	
}
	.zoom .t {
		float:left;
		width:110px;
		height:22px;
		text-indent:-9999em;
	}
	.zoom li {
		float:left;
		cursor:pointer;
		margin-top: 10px;
	}
	.zoom li.li_r {
		margin-right:0;
	}
	.zoom li span {
		display:block;
		width:35px;
		height:22px;
		text-indent:-9999em;
	}
		.zoom li .z_normal {
			background:url(/english/common/img/b_zoom_normal_off.gif) no-repeat 0 0;
		}
		.zoom li.act .z_normal {
			background:url(/english/common/img/b_zoom_normal_on.gif) no-repeat 0 0;
		}
		.zoom li .z_in {
			background:url(/english/common/img/b_zoom_in_off.gif) no-repeat 0 0;
		}
		.zoom li.act .z_in {
			background:url(/english/common/img/b_zoom_in_on.gif) no-repeat 0 0;
		}


